PIPENIGHTDREAMS(6)

NAME
pipenightdreams - Just another pipe trip (PipeDream clon).

SYNOPSIS
pipenightdreams [--datadir <DATADIR>] [--fullscreen]

DESCRIPTION
pipenightdreams is a PipeDream style game. The objetive of the game is to carry liquid from some point to the exit using different kinds of pipes. On each level there is a minimum number of required pipes that should be at least reached for it to be completed.

The score is increased by using as many pipes as possible an by collecting various bonus tokens making the liquid pass through their pipes. There are also life bonus and, hopefully soon, "freeze tokens".

The game is not exactly a copy of PipeDream. It's based only on the facts I remember and on many other things which have been added, or changed hoping for making it better.

  KEYS
The game is entirely played using the keyboard and the key layout is as follows:

SPACE
    Puts the next pipe where the pointer is.

CURSOR KEYS
    Move the pointer.

ENTER
    Speeds up the liquid (Avoids skillful players to get bored).

ESC Goes back to the main screen or exits.

  BONUS TYPES
The various types of bonus tokens are the following:

LIFE BONUS
    The purple one with a "L" on it.

SUPER BONUS
    The red one with a "B" on it.

ULTRA BONUS
    The blue one.

HYPER BONUS
    The green one.

OPTIONS
--datadir <CUSTOM DATA DIR> is used when the data directory is not the default one ( /usr/share/games/pipenightdreams if installed from a rpm package and /usr/local/share/games/pipenightdreams when installed by compiling the source package).

--fullscreen switchs to fullscreen mode.

BUGS
Not known.

SEE ALSO
Pipenightdreams home page at

http://www.libsdl.org/projects/pipenightdreams

AUTHORS
Waldemar A. Baraldi <baraldi@lacasilla.com.ar>